;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel


[INFO]
AppName=Pazera WebM Converter
AppVer=1.1
LangName_InEnglish=Swedish
LangName_Native=Svenska
Author=Åke Engelbrektson
AuthorUrl=https://svenskasprakfiler.se
AuthorEmail=
Date=Jul 12, 2016

[MAIN]
Auto=Auto
Custom=Anpassad
gbInterlacing=Avflätning
cbInterlacing_Deinterlace=Avfläta
cbInterlacing_KeepOriginal=Bevara original
actShowCmdLine=Visa/Dölj FFmpeg kommandoradsparametrar...
cbProfile_TheLastSessionSettings=Senaste sessions inställningar
cbProfile_DefaultSettings=Standardinställning för kodare
actLoadSelectedProfile=<-- Läs in
mnuView=Visa
dlgSaveProfile_Filter=Ini-filer (*.INI)
dlgOpenProfile_Filter=Ini-filer (*.INI)
dlgSaveFileList_Filter=Fillista (*.LST)
dlgOpenFileList_Filter=Fillista (*.LST)
dlgSaveBAT_Filter=Batch-filer (*.BAT)
dlgOpen_Filter1=Film- och ljudfiler
mnuFile=Arkiv
mnuFileList=Fillista
mnuEncoder=Kodare
mnuHelp=Hjälp
lvColumn_No=Nr
lvColumn_File=Fil
lvColumn_Directory=Mapp
lvColumn_Size=Storlek
lvColumn_Status=Status
actConvert=Konvertera markerade filer
actExit=Avsluta
actLoadProfile=Läs in kodningsinställningar...
actSaveProfile=Spara kodningsinställningar...
actAddFiles=Lägg till filer i listan...
actAddFolder=Lägg till mapp...
btnAddFolder=Lägg till mapp
actRemoveChecked=Ta bort markerade filer från listan
actMinimizeToTray=Minimera till meddelandefältet
actShowMainWindow=Visa huvudfönstret
actLoadFileList=Läs in fillista...
actSaveFileList=Spara fillista...
actCheckAll=Markera alla
actInvertSelection=Invertera markering
actGoToHomePage=Hemsida
actAbout=Om...
actShowOptions=Alternativ...
actBrowseOutDir=Bläddra...
actExploreOutDir=Utforska...
actSaveBAT=Spara BAT-fil...
actSetDefaultEncoderSettings=Standardinställning för kodare
actShowHideFormErrors=Visa/Dölj fellogg
actShowHideFileInfo=Visa/Dölj filmfilsegenskaper
actShowProgressWindow=Visa förloppsfönster
lblIfOutputExists=Om utdatafil redan finns:
lblAfterConversion=Efter konvertering:
gbOutputDir=Utdatamapp
rbOutDirIsInDir=Utdatamapp = Indatamapp
cbAfterConversion_DoNothing=Gör ingenting
cbAfterConversion_CloseApplication=Stäng av programmet
cbAfterConversion_CloseWindows=Stäng av Windows
cbOutputExists_Rename=Byt filnamn
cbOutputExists_Overwrite=Skriv över
cbOutputExists_Skip=Hoppa över
lblVideoThreads=Trådar:
lblVideoCodec=Videokodek:
lblVideoBitrate=Bithastighet:
lblVideoFPS=Bilder/sek:
chVideo2Pass=2-passkodning
VideoCodec_DontCopy=Kopiera inte videoström
lblAudioCodec=Ljudkodek:
lblAudioBitrate=Bithastighet:
lblAudioSampling=Samplingsfrekv:
lblAudioChannels=Kanaler:
AudioCodec_DontCopy=Kopiera inte ljudström
gbResolution=Upplösning
edResWidth=Bredd:
edResHeight=Höjd:
gbCropping=Beskärning
edCropTop=Överkant:
edCropBottom=Underkant:
edCropLeft=Vänster:
edCropRight=Höger:
btnAdd=Lägg till filer
btnRemove=Ta bort
btnConvert=Konvertera
btnOptions=Alternativ
btnHomePage=Hemsida
btnAbout=Om
btnFileInfo=Filinfo
VideoCodec_Copy=Kopiera ursprunglig videoström
AudioCodec_Copy=Kopiera ursprunglig ljudström
lblAudioVolume=Volym:
gbFFmpegParams=Fler FFmpeg kommandoradsparametrar:
actExploreDirectory=Öppna mappen "%s"
Error=Fel
Errors=Fel
Abort=Avbryt
Aborted=Avbruten
Close=Stäng
CantCreateDirectory=Kunde inte skapa mappen "%s" !
Converting=Konvertering
Done=Klar
OK_Renamed=OK - Namnändrad
Skipped=Undantagen
OK_Overwritten=OK - Överskriven
PleaseWait=Vänta...
Ready=Klar
VideoBitrateMustBeInteger=Videobithastighet: %s\nBithastigheten måste vara ett heltal!
FPSMustBeFloat=Video-FPS: %s\nFPS måste vara ett flyttal!
AudioBitrateMustBeInteger=Ljudbithastighet: %s\nBithastigheten måste vara ett heltal!
AudioSamplingMustBeInteger=Ljudsamplingsfrekvens: %s\nFrekvensen måste vara ett heltal!
CommandLineInfo=FFmpeg kommandoradsparametrar
FFmpegNotExists=Kunde inte hitta FFmpeg-kodare!\n\nKom ihåg att extrahera ALLA filer från det ursprungliga ZIP-arkivet (%s). Särskilt tools-mappen och alla EXE-/DLL-filer.\n\nDu kan ladda ner senaste version av %s från pazera-software.com.
gbAudioTrackNo=Ljudfil att konvertera
AudioLanguageUndefined=(odef.)
AudioLanguage=Språk:
AudioChannels=Kanaler:
FirstAudioTrack=(första ljudspåret)

cpProfile=Profil
cpOutput=Utdata
cpVideo=Video
cpAudio=Ljud
cpAdditional=Fler inställningar
lblVideoAspect=Proportioner:
lblVideoMinBitrate=Min. bithastighet:
lblVideoMaxBitrate=Max. bithastighet:
VideoMinBitrateMustBeInteger=Min. videobithastighet: %s\nMin. bithastighet måste vara ett heltal!
VideoMaxBitrateMustBeInteger=Max. videobithastighet: %s\nMax. bithastighet måste vara ett heltal!
lblBufferSizeKB=Hastighetskontrollens buffertstorlek:

VideoBasicSettings=Grundläggande inställningar
VideoFilters=Videofilter
VideoAdvancedSettings=Avancerade inställningar
gbVideoBitrate=Videobithastighet
lblVideoBitrateMode=Kodningsläge:
chCRF=Konstant kvalitetsläge - CRF:
gbAudioEncodingMode=Ljudkodningsläge
lblAudioQuality=Kvalitet:
chConvertColors=Konvertera färger till:
chBrightness=Ljus:
chSaturation=Mättnad
chFlipHorizontal=Vänd horisontellt
chFlipVertical=Vänd vertikalt
chRotate=Rotera:

chQMin=Min. kvantisering:
chQMax=Max. kvantisering:
lblGOPSize=Nyckelbildsintervall (GOP-storlek):
GOPSizeMustBeInteger=GOP-storlek: %s\nBithastigheten måste vara ett heltal!
chSlices=Bitar:
gbVpxSettings=VP8/VP9 avancerade inställningar
chVpxQuality=Kodningskvalitet:
chVpxCpuUsed=Kvalitets-/Frekvensmodifierare (cpu-använd):
chVpxProfile=VP8-profil:
chVpxLagInFrames=Lagg i bildrutor:
chVpxAutoAltRef=Alternativa referensbilder (2-pass endast)
chVpxErrorResilient=Felåterhämtningsläge

Preview=Förhandsgranska
Preview_Filters=Förhandsgranska - Filter
Preview_Encoding=Förhandsgranska- Kodning
StartFrom_Percent=Starta från %s

gbTimeRange=Intervall
chTimeStart=Starttid:
chTimeEnd=Sluttid:
lblTimeH=Tim:
lblTimeM=Min:
lblTimeS=Sek:
chSaveHtml=Spara HTML-fil efter konvertering


[Errors]
Caption=Fel
actClose=Stäng
actSaveLog=Spara logg...
actClearLog=Rensa loggen
dlgSaveLogFilter=Loggfil


[FileInfo]
Caption=Videofilsegenskaper
lblDataStreams=Dataströmmar:
ColumnTitle_Stream=Ström
ColumnTitle_Details=Detaljerat
gbGeneralInfo=Allmän info
lblFileSize=Filestorlek:
lblDuration=Varaktighet:
lblFileName=Filnamn:
lblDirectory=Mapp:
lblOverallBitrate=Övergripande bithastighet:
lblFormat=Format:
lblNumberOfDataStreams=Sammanlagt antal dataströmmar:
lblNumberOfVideoStreams=Antal videoströmmar:
lblNumberOfAudioStreams=Antal ljudströmmar:
lblEncodedApplication=Kodprogram:
gbVideoStream=Videoström
lblVideoCodec=Videokodek:
lblVideoProfile=Profil:
lblVideoBitrate=Bithastighet:
lblResolution=Upplösning:
lblDisplayAspectRatio=Skärmproportioner:
lblFPS=Bilder/sekund:
lblScanType=Skanningstyp:
lblPixelFormat=Pixelformat:
lblBitsPerPixel=Bitar/pixel:
lblVideoFrames=Bildrutor:
lblVideoStreamSize=Strömstorlek:
lblVideoEncodedLibrary=Kodbibliotek:
lblVideoStreamIndex=Strömindex:
gbAudioStream=Ljudström
lblAudioCodec=Ljudkodek:
lblAudioProfile=Profil:
lblAudioBitrate=Bithastighet:
lblChannels=Kanaler:
lblSamplingRate=Samplingsfrekvens:
lblBitsPerSample=Bitar per sampling:
lblAudioFrames=Samplingar:
lblVideoDelay=Videofördröjning:
lblAudioLanguage=Språk:
lblAudioStreamSize=Strömstorlek:
lblAudioEncodedLibrary=Kodbibliotek:
lblAudioStreamIndex=Strömindex:
actClose=Stäng
actSave=Spara...
dlgSaveFilter=Textfiler (*.TXT)
Report_Info=%s - Videofilsinformation
Report_File=Fil:
Report_GeneralInfo=ALLMÄN INFO
Report_FirstVideoStream=FÖRSTA VIDEOSTRÖMMEN
Report_VideoStream=VIDEOSTRÖM
Report_FirstAudioStream=FÖRSTA LJUDSTRÖMMEN
Report_AudioStream=LJUDSTRÖM
Report_DataStreams=DATASTRÖMMAR:
Report_DataStream=DATASTRÖM
ScanType_Interlaced=sammanflätad
ScanType_Progressive=progressiv


[Options]
Caption=Alternativ
gbShortcuts=Genvägar
chShortcutDesktop=På skrivbordet
gbLanguage=Språk
lblVisualStyle=Visuell stil:
chGridLines=Stödlinjer


[About]
Caption=Om
Donation=DONATION


[Progress]
Caption=Konvertering
lblEncoderOutput=Kodningsutdata:
lblStatus=Status:
lblInputFile=Indatafil:
lblOutputFile=Utdatafil:
lblProgress=Förlopp:
btnAbort=Avbryt
chHideEncoderOutput=Visa inte utdata
ConvertingFile=Konverteringsfil:
Conversion_Pass=pass
Conversion_Speed=Hastighet:
Conversion_FramesPerSecond=bilder/sek
Conversion_Frame=Bildruta:
Conversion_Complete=Slutförd:
chCloseAfterConversion=Stäng efter konvertering

